Java开发网 Java开发网
注册 | 登录 | 帮助 | 搜索 | 排行榜 | 发帖统计  

您没有登录

» Java开发网 » Web Server & Linux  

按打印兼容模式打印这个话题 打印话题    把这个话题寄给朋友 寄给朋友    该主题的所有更新都将Email到你的邮箱 订阅主题
reply to postflat modethreaded modego to previous topicgo to next topicgo to back
作者 Re:GNU Bash CVE-2014-6271环境变量处理远程代码执行漏洞 [Re:阿熊]
阿熊

阿熊

元老


发贴: 5644
于 2014-09-26 07:41 user profilesend a private message to userreply to postsearch all posts byselect and copy to clipboard. 
ie only, sorry for netscape users:-)add this post to my favorite list
红帽系可通过更新 bash 并重启系统来解决这个问题:
yum update bash
或者:
yum update bash-4.1.2-15.el6_5.1
此举只是更新了 bash 包,还需要重启系统才能生效。

Ubuntu 用户可以通过如下命令打补丁,无需重启:
apt-get updateapt-get install bash




话题树型展开
人气 标题 作者 字数 发贴时间
4553 GNU Bash CVE-2014-6271环境变量处理远程代码执行漏洞 阿熊 2435 2014-09-26 07:39
5183 Re:GNU Bash CVE-2014-6271环境变量处理远程代码执行漏洞 阿熊 180 2014-09-26 07:41

reply to postflat modethreaded modego to previous topicgo to next topicgo to back
  已读帖子
  新的帖子
  被删除的帖子
Jump to the top of page

   Powered by Jute Powerful Forum® Version Jute 1.5.6 Ent
Copyright © 2002-2021 Cjsdn Team. All Righits Reserved. 闽ICP备05005120号-1
客服电话 18559299278    客服信箱 714923@qq.com    客服QQ 714923